宝塔双12活动,永久授权券后价1088元起,仅限12月12日当天
当前位置:论坛首页 > Linux面板 > 求助

OpenSSH 安全漏洞

发表在 Linux面板4 天前 [复制链接] 4 124

求助,安全科给发了一份安全报告,列出了一串OpenSSH安全漏洞,我已经升级OpenSSH到8.1版本,漏洞依旧,请问有什么方案可以解决?网上查到的资料大多是关于漏洞的描述,解决方案没找到。
微信图片_20191203163010.png
使用道具 举报 只看该作者 回复
发表于 4 天前 | 显示全部楼层
需要升级openssl
建议先给系统做个快照,然后执行一次yum update,将所有软件升级到安全版本。
如果是Centos6.x,请考虑升级到Centos7
使用道具 举报 回复 支持 反对
升级
使用道具 举报 回复
发表于 4 天前 | 显示全部楼层
我经常对服务器漏洞修复,遇到修复不了的就看报告提示什么修复什么即可。
使用道具 举报 回复 支持 反对
发表于 3 天前 | 显示全部楼层

大佬,我升级openssh到8.1版本了,疏忽忘记了开启root登录权限,现在远程登录不了,请问应该如何解决?
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表